RubyGems Navigation menu

gemignore 0.5.0

gemignore allows you to automatically insert a wide range of preset .gitignore snippets into your .gitignore files

Versions:

  1. 0.5.0 - January 27, 2014 (12 KB)
  2. 0.4.0 - May 24, 2012 (11 KB)
  3. 0.3.0 - November 06, 2011 (9 KB)
  4. 0.2.1 - June 10, 2011 (8 KB)
  5. 0.2.0 - May 28, 2011 (8 KB)
Show all versions (6 total)

Runtime Dependencies (6):

  • faraday ~> 0.8.9
  • json >= 1.5.1
  • octokit ~> 1.0.5
  • rainbow ~> 1.1
  • ruby-terminfo ~> 0.1.1
  • terminal-table ~> 1.4.5
  • Development Dependencies (3):

  • bundler ~> 1.1
  • jeweler ~> 2.0
  • rspec ~> 2.10.0
  • Owners:

    Authors:

    • Lucas Jenss

    SHA 256 checksum:

    5d57d2f5d127438d5ba0e546798fefd8f2059c5b13ff765b095ccf4d740749e6

    Total downloads 14,193

    For this version 2,595

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: